Tomas Tech Co.,Ltd. - Sales support #46

Parent project # 533 (New): [PJ******]General and administrative expenses
Safety training adjustment

11 Oct 2023 09:14 - Ryo Nozaki

Status: In Progress Start date: 11 Oct 2023
Priority: Normal Due date: 28 Jun 2024
Assignee: Arunwit Isarapongporn % Done: 10%
Category: Estimated time: 3.00 hours
Target version: Spent time: 1.00 hour
Finish date:

Description

Safety training adjustment

Isuzu Engine Manufacturing Co.,(Thailand)LTD
Siam Denso Manufacturing Co.,Ltd

Siam Aisin Co., Ltd

Nissan Motor (Thailand) Co., Ltd

History

#1 - 11 Oct 2023 09:36 - Ryo Nozaki

- Tracker changed from Project progress work to Sales support

#2 - 27 Oct 2023 09:50 - Arunwit Isarapongporn
- Status changed from New to In Progress

- % Done changed from 0 to 10

Safety training adjustment

Isuzu Engine Manufacturing Co.,(Thailand)LTD
- The latest update has sent a list of additional people who will be trained to Mr. Boonyarit. There is a training opening in December.

Siam Denso Manufacturing Co.,Ltd
- Latest update: The list of additional people who will be trained has been sent to Khun Eve.

Siam Aisin Co., Ltd
- Latest update: The list of people who will be additionally trained has been sent to Siam Aisin Safety. All new training is required. due to expire The
next step is waiting for training from Siam Aisin Safety

Nissan Motor (Thailand) Co., Ltd
- Latest update: All new training is required. due to expire The next step is waiting for training from SND.

#3 - 01 May 2024 17:09 - Ryo Nozaki
- Due date changed from 31 Oct 2023 to 28 Jun 2024

#4 - 04 May 2024 17:23 - Ryo Nozaki
- Project changed from 42 to Tomas Tech Co.,Ltd.
- Parent task set to #533

20 Dec 2025 1/1



http://www.tcpdf.org

